@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#vbS71QICcjW, #kv0jKJ54d9, #m1dTb71lMt, #mZZlc1, #Twmwtnn, #a1gfulaTlbb, #aYn2b2QaKD, #COG3SESOGQa, #SCxiQ0a, #w8zyeKaVk, #sKPdxO2Q, #xHCxDlUSKWC, #ePu4dQw1c, #SsZd4tj4U, #l5vAM5Up, #VFoyd3EewO, #iBVRjLeqx9b, #D1u0lIm9Ry, #FXYpe4rVA, #eXBbteo, #bjHbiS, #QZSNEZBGlc, #y7fxEXB, #Zx6yBF, #ipDn7b, #xxihphyso, #t2WhKWplE8w, #a7t48SWaK9, #bvocJRh, #N4Z9UzW, #YfFinmf, #yaD8sL7mBBc, #cbOPlZtv7, #IR8Gek, #iLvTvBRI, #akhP8fzr4, #lByKHG, #uGrIc6UZJi, #yaQgNM234cB, #efMLnLs, #CUMJcUaSj, #nuGoGoQr, #uHYMuEu5WVT, #MzUKrA, #LLFFZD9R, #nwZ2gI, #nFcnvCl, #TPxhmq, #iY7Uc6t, #Zb6h187hK, #zNyDrEf, #L3V1qr, #B9s1Uhi, #alcblLAtEad, #oO5yk9T, #LXoYlkF, #a5oQ7tE8, #w6j7cx, #KHwDji9PmRL, #B0bk0Oeiuy, #XqDw79, #S4wcqQCl9, #imFjGrV, #MJzwMdbOKs1, #WMgY8fTQ, #SaaqTKoL5, #UexhU0, #oK0dG3v7sfH, #wfSMN5x0nKW, #zT135Dw, #DrGjudRsfm, #K0WkZiTDsR, #UVVtb2, #oQWvUSAV1, #Q3tuk7zYxi5, #dUEJhAdu, #rX1L0f, #hAmm4rzEGIz, #zNfeE6p, #vrbzDGI, #Tm8Bn68Cb, #uVg5V8qJiEi, #MKl75gy0wL, #x0Rt1l56jf, #WVfHpG, #f8bwofm, #g0CEpEjn0kN, #SmNwy02Vo, #GiqSxfPa, #gBScGfQnO, #b6sP2QzEl, #h13sPzH, #ArDaJdHFY, #Q0hC8IGsIdF, #N46s4U8DH, #fi0S8w2rEQT, #iboeCbl6Mk1, #KV1MXGZR, #PqglU8, #oOfImG, #vH818u2, #YnH1Hko, #JMfTMJkyd2x, #ngOdKN, #LrhC0x, #JgNbI6, #xF3xGpB, #kjizq8, #rohLP7X0, #Nl5Xyeoif0, #bPkL7Zc, #SQIWN3Vi9, #p3qLHv, #gUiPcqoZRzu, #JyJ5TjnucI8, #Fvqrb0H, #DuD46fo1VS, #fIJXoAPO, #CLh6ka5R, #jHUe79, #nPzVyGS, #NETiwQI2A6, #kiXiyeb, #alSwNQI, #ukxXVXz6Fn, #AVqEZ22lsap, #p5XIUQB75c, #RhPPZF5, #aAOyBac7aL, #AcjftH49, #Rj1SR7Qsr, #HB0bTv, #q1Ey5o, #aksani, #xkjsb3y, #RrANRqa, #iGJpQW, #f8NJj1U, #DLrk3AV, #Adh2Kacxw2B, #mLKRyv4Dno, #w1HG7lxf6bp, #Ydm84hEt3gh, #deR9eLZJGOf, #y0biNITId, #OpAaBivcREl, #d5Rtzuyt4v, #QhO2HqoyAa, #Uv77YHGK5FH, #UrtphulErJj, #iZTWq8Ml, #xilu050mkz, #OU2fg7r3Q, #IsuwiVQafG, #u6Mz0pQ, #BVA2lwH7, #DQ2MsJ), :is(#vbS71QICcjW, #kv0jKJ54d9, #m1dTb71lMt, #mZZlc1, #Twmwtnn, #a1gfulaTlbb, #aYn2b2QaKD, #COG3SESOGQa, #SCxiQ0a, #w8zyeKaVk, #sKPdxO2Q, #xHCxDlUSKWC, #ePu4dQw1c, #SsZd4tj4U, #l5vAM5Up, #VFoyd3EewO, #iBVRjLeqx9b, #D1u0lIm9Ry, #FXYpe4rVA, #eXBbteo, #bjHbiS, #QZSNEZBGlc, #y7fxEXB, #Zx6yBF, #ipDn7b, #xxihphyso, #t2WhKWplE8w, #a7t48SWaK9, #bvocJRh, #N4Z9UzW, #YfFinmf, #yaD8sL7mBBc, #cbOPlZtv7, #IR8Gek, #iLvTvBRI, #akhP8fzr4, #lByKHG, #uGrIc6UZJi, #yaQgNM234cB, #efMLnLs, #CUMJcUaSj, #nuGoGoQr, #uHYMuEu5WVT, #MzUKrA, #LLFFZD9R, #nwZ2gI, #nFcnvCl, #TPxhmq, #iY7Uc6t, #Zb6h187hK, #zNyDrEf, #L3V1qr, #B9s1Uhi, #alcblLAtEad, #oO5yk9T, #LXoYlkF, #a5oQ7tE8, #w6j7cx, #KHwDji9PmRL, #B0bk0Oeiuy, #XqDw79, #S4wcqQCl9, #imFjGrV, #MJzwMdbOKs1, #WMgY8fTQ, #SaaqTKoL5, #UexhU0, #oK0dG3v7sfH, #wfSMN5x0nKW, #zT135Dw, #DrGjudRsfm, #K0WkZiTDsR, #UVVtb2, #oQWvUSAV1, #Q3tuk7zYxi5, #dUEJhAdu, #rX1L0f, #hAmm4rzEGIz, #zNfeE6p, #vrbzDGI, #Tm8Bn68Cb, #uVg5V8qJiEi, #MKl75gy0wL, #x0Rt1l56jf, #WVfHpG, #f8bwofm, #g0CEpEjn0kN, #SmNwy02Vo, #GiqSxfPa, #gBScGfQnO, #b6sP2QzEl, #h13sPzH, #ArDaJdHFY, #Q0hC8IGsIdF, #N46s4U8DH, #fi0S8w2rEQT, #iboeCbl6Mk1, #KV1MXGZR, #PqglU8, #oOfImG, #vH818u2, #YnH1Hko, #JMfTMJkyd2x, #ngOdKN, #LrhC0x, #JgNbI6, #xF3xGpB, #kjizq8, #rohLP7X0, #Nl5Xyeoif0, #bPkL7Zc, #SQIWN3Vi9, #p3qLHv, #gUiPcqoZRzu, #JyJ5TjnucI8, #Fvqrb0H, #DuD46fo1VS, #fIJXoAPO, #CLh6ka5R, #jHUe79, #nPzVyGS, #NETiwQI2A6, #kiXiyeb, #alSwNQI, #ukxXVXz6Fn, #AVqEZ22lsap, #p5XIUQB75c, #RhPPZF5, #aAOyBac7aL, #AcjftH49, #Rj1SR7Qsr, #HB0bTv, #q1Ey5o, #aksani, #xkjsb3y, #RrANRqa, #iGJpQW, #f8NJj1U, #DLrk3AV, #Adh2Kacxw2B, #mLKRyv4Dno, #w1HG7lxf6bp, #Ydm84hEt3gh, #deR9eLZJGOf, #y0biNITId, #OpAaBivcREl, #d5Rtzuyt4v, #QhO2HqoyAa, #Uv77YHGK5FH, #UrtphulErJj, #iZTWq8Ml, #xilu050mkz, #OU2fg7r3Q, #IsuwiVQafG, #u6Mz0pQ, #BVA2lwH7, #DQ2MsJ) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.vbS71QICcjW:before {
  content: "\e900";
}
.kv0jKJ54d9:before {
  content: "\e901";
}
.m1dTb71lMt:before {
  content: "\e902";
}
.mZZlc1:before {
  content: "\e903";
}
.Twmwtnn:before {
  content: "\e904";
}
.a1gfulaTlbb:before {
  content: "\e905";
}
.aYn2b2QaKD:before {
  content: "\e906";
}
.COG3SESOGQa:before {
  content: "\e907";
}
.SCxiQ0a:before {
  content: "\e908";
}
.w8zyeKaVk:before {
  content: "\e909";
}
.sKPdxO2Q:before {
  content: "\e90a";
}
.xHCxDlUSKWC:before {
  content: "\e90b";
}
.ePu4dQw1c:before {
  content: "\e90c";
}
.SsZd4tj4U:before {
  content: "\e90d";
}
.l5vAM5Up:before {
  content: "\e90e";
}
.VFoyd3EewO:before {
  content: "\e90f";
}
.iBVRjLeqx9b:before {
  content: "\e910";
}
.D1u0lIm9Ry:before {
  content: "\e911";
}
.FXYpe4rVA:before {
  content: "\e912";
}
.eXBbteo:before {
  content: "\e913";
}
.bjHbiS:before {
  content: "\e914";
}
.QZSNEZBGlc:before {
  content: "\e915";
}
.y7fxEXB:before {
  content: "\e916";
}
.Zx6yBF:before {
  content: "\e917";
}
.ipDn7b:before {
  content: "\e918";
}
.xxihphyso:before {
  content: "\e919";
}
.t2WhKWplE8w:before {
  content: "\e91a";
}
.a7t48SWaK9:before {
  content: "\e91b";
}
.bvocJRh:before {
  content: "\e91c";
}
.N4Z9UzW:before {
  content: "\e91d";
}
.YfFinmf:before {
  content: "\e91e";
}
.yaD8sL7mBBc:before {
  content: "\e91f";
}
.cbOPlZtv7:before {
  content: "\e920";
}
.IR8Gek:before {
  content: "\e921";
}
.iLvTvBRI:before {
  content: "\e922";
}
.akhP8fzr4:before {
  content: "\e923";
}
.lByKHG:before {
  content: "\e924";
}
.uGrIc6UZJi:before {
  content: "\e925";
}
.yaQgNM234cB:before {
  content: "\e926";
}
.efMLnLs:before {
  content: "\e927";
}
.CUMJcUaSj:before {
  content: "\e928";
}
.nuGoGoQr:before {
  content: "\e929";
}
.uHYMuEu5WVT:before {
  content: "\e92a";
}
.MzUKrA:before {
  content: "\e92b";
}
.LLFFZD9R:before {
  content: "\e92c";
}
.nwZ2gI:before {
  content: "\e92d";
}
.nFcnvCl:before {
  content: "\e92e";
}
.TPxhmq:before {
  content: "\e92f";
}
.iY7Uc6t:before {
  content: "\e930";
}
.Zb6h187hK:before {
  content: "\e931";
}
.zNyDrEf:before {
  content: "\e932";
}
.L3V1qr:before {
  content: "\e933";
}
.B9s1Uhi:before {
  content: "\e934";
}
.alcblLAtEad:before {
  content: "\e935";
}
.oO5yk9T:before {
  content: "\e936";
}
.LXoYlkF:before {
  content: "\e937";
}
.a5oQ7tE8:before {
  content: "\e938";
}
.w6j7cx:before {
  content: "\e939";
}
.KHwDji9PmRL:before {
  content: "\e93a";
}
.B0bk0Oeiuy:before {
  content: "\e93b";
}
.XqDw79:before {
  content: "\e93c";
}
.S4wcqQCl9:before {
  content: "\e93d";
}
.imFjGrV:before {
  content: "\e93e";
}
.MJzwMdbOKs1:before {
  content: "\e93f";
}
.WMgY8fTQ:before {
  content: "\e940";
}
.SaaqTKoL5:before {
  content: "\e941";
}
.UexhU0:before {
  content: "\e942";
}
.oK0dG3v7sfH:before {
  content: "\e943";
}
.wfSMN5x0nKW:before {
  content: "\e944";
}
.zT135Dw:before {
  content: "\e945";
}
.DrGjudRsfm:before {
  content: "\e946";
}
.K0WkZiTDsR:before {
  content: "\e947";
}
.UVVtb2:before {
  content: "\e948";
}
.oQWvUSAV1:before {
  content: "\e949";
}
.Q3tuk7zYxi5:before {
  content: "\e94a";
}
.dUEJhAdu:before {
  content: "\e94b";
}
.rX1L0f:before {
  content: "\e94c";
}
.hAmm4rzEGIz:before {
  content: "\e94d";
}
.zNfeE6p:before {
  content: "\e94e";
}
.vrbzDGI:before {
  content: "\e94f";
}
.Tm8Bn68Cb:before {
  content: "\e950";
}
.uVg5V8qJiEi:before {
  content: "\e951";
}
.MKl75gy0wL:before {
  content: "\e952";
}
.x0Rt1l56jf:before {
  content: "\e953";
}
.WVfHpG:before {
  content: "\e954";
}
.f8bwofm:before {
  content: "\e955";
}
.g0CEpEjn0kN:before {
  content: "\e956";
}
.SmNwy02Vo:before {
  content: "\e957";
}
.GiqSxfPa:before {
  content: "\e958";
}
.gBScGfQnO:before {
  content: "\e959";
}
.b6sP2QzEl:before {
  content: "\e95a";
}
.h13sPzH:before {
  content: "\e95b";
}
.ArDaJdHFY:before {
  content: "\e95c";
}
.Q0hC8IGsIdF:before {
  content: "\e95d";
}
.N46s4U8DH:before {
  content: "\e95e";
}
.fi0S8w2rEQT:before {
  content: "\e95f";
}
.iboeCbl6Mk1:before {
  content: "\e960";
}
.KV1MXGZR:before {
  content: "\e961";
}
.PqglU8:before {
  content: "\e962";
}
.oOfImG:before {
  content: "\e963";
}
.vH818u2:before {
  content: "\e964";
}
.YnH1Hko:before {
  content: "\e965";
}
.JMfTMJkyd2x:before {
  content: "\e966";
}
.ngOdKN:before {
  content: "\e967";
}
.LrhC0x:before {
  content: "\e968";
}
.JgNbI6:before {
  content: "\e969";
}
.xF3xGpB:before {
  content: "\e96a";
}
.kjizq8:before {
  content: "\e96b";
}
.rohLP7X0:before {
  content: "\e96c";
}
.Nl5Xyeoif0:before {
  content: "\e96d";
}
.bPkL7Zc:before {
  content: "\e96e";
}
.SQIWN3Vi9:before {
  content: "\e96f";
}
.p3qLHv:before {
  content: "\e970";
}
.gUiPcqoZRzu:before {
  content: "\e971";
}
.JyJ5TjnucI8:before {
  content: "\e972";
}
.Fvqrb0H:before {
  content: "\e973";
}
.DuD46fo1VS:before {
  content: "\e974";
}
.fIJXoAPO:before {
  content: "\e975";
}
.CLh6ka5R:before {
  content: "\e976";
}
.jHUe79:before {
  content: "\e977";
}
.nPzVyGS:before {
  content: "\e978";
}
.NETiwQI2A6:before {
  content: "\e979";
}
.kiXiyeb:before {
  content: "\e97a";
}
.alSwNQI:before {
  content: "\e97b";
}
.ukxXVXz6Fn:before {
  content: "\e97c";
}
.AVqEZ22lsap:before {
  content: "\e97d";
}
.p5XIUQB75c:before {
  content: "\e97e";
}
.RhPPZF5:before {
  content: "\e97f";
}
.aAOyBac7aL:before {
  content: "\e980";
}
.AcjftH49:before {
  content: "\e981";
}
.Rj1SR7Qsr:before {
  content: "\e982";
}
.HB0bTv:before {
  content: "\e983";
}
.q1Ey5o:before {
  content: "\e984";
}
.aksani:before {
  content: "\e985";
}
.xkjsb3y:before {
  content: "\e986";
}
.RrANRqa:before {
  content: "\e987";
}
.iGJpQW:before {
  content: "\e988";
}
.f8NJj1U:before {
  content: "\e989";
}
.DLrk3AV:before {
  content: "\e98a";
}
.Adh2Kacxw2B:before {
  content: "\e98b";
}
.mLKRyv4Dno:before {
  content: "\e98c";
}
.w1HG7lxf6bp:before {
  content: "\e98d";
}
.Ydm84hEt3gh:before {
  content: "\e98e";
}
.deR9eLZJGOf:before {
  content: "\e98f";
}
.y0biNITId:before {
  content: "\e990";
}
.OpAaBivcREl:before {
  content: "\e991";
}
.d5Rtzuyt4v:before {
  content: "\e992";
}
.QhO2HqoyAa:before {
  content: "\e993";
}
.Uv77YHGK5FH:before {
  content: "\e994";
}
.UrtphulErJj:before {
  content: "\e995";
}
.iZTWq8Ml:before {
  content: "\e996";
}
.xilu050mkz:before {
  content: "\e997";
}
.OU2fg7r3Q:before {
  content: "\e998";
}
.IsuwiVQafG:before {
  content: "\e999";
}
.u6Mz0pQ:before {
  content: "\e99a";
}
.BVA2lwH7:before {
  content: "\e99b";
}
.DQ2MsJ:before {
  content: "\e99c";
}
